Oracle : Ошибка ORA-24375


"Cannot use V6 syntax when talking to a V8 server"
*Cause: V6 syntax is no longer supported in V8 server.
*Action: Change syntax to V7 syntax or higher.

Попробовать перевести


Поискать эту ошибку на форуме